BlindCopy(true, ExpandPath("[ARK_ASSETS]\\SharedSupport"), ExpandPath("[AdobeCommon]\\Installers\\SharedSupport\\{DEB54051-EF93-1014-9339-88807D794BDA}"), true, false, "*.*");
ARKSetProperty("ProcessorFamily","All");
MakeDirectoryPath(ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}"), false);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2414"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "88c1e1ee293f401a4b50cb3bdf3e088e.rtp"), true, false);
SetFractionComplete(1, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1546.rtp"), "85713984e33fba0443da0628393ffd19" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Presets\\default\\" + "Predef.iddx"), "88c1e1ee293f401a4b50cb3bdf3e088e.rtp" );
SetFractionComplete(2, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2415"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "01231dacdf0d2b5baa42741db98c3aa8.rtp"), true, false);
SetFractionComplete(3, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2359.rtp"), "26da6cff1093e5046989f0ee42c36424" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Prepress\\" + "Package and Preflight.apln"), "01231dacdf0d2b5baa42741db98c3aa8.rtp" );
SetFractionComplete(4, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2416"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "21e4a39a39ed6419da76f651178d3414.rtp"), true, false);
SetFractionComplete(5, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1009.rtp"), "7d9418dbc07f58ceed3a18b635ed25fb" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "AdobePDFL.dll"), "21e4a39a39ed6419da76f651178d3414.rtp" );
SetFractionComplete(6, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2417"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "dfd3097f65f73da6ad62111bddf2bf58.rtp"), true, false);
SetFractionComplete(7, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1090.rtp"), "53a4dae34f318d8a84634f820e41ce06" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "WidgetBin.dll"), "dfd3097f65f73da6ad62111bddf2bf58.rtp" );
SetFractionComplete(8, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2418"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "64d36eca85270b9136df8ff2a7e5508d.rtp"), true, false);
SetFractionComplete(9, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2019.rtp"), "32c4ddb5c8c43e546d516cd662ddbed7" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "EPS Page Item.rpln"), "64d36eca85270b9136df8ff2a7e5508d.rtp" );
SetFractionComplete(10, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2419"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "a32b65faaea05b3da5359be5a758b715.rtp"), true, false);
SetFractionComplete(11, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2081.rtp"), "458289a6f099cc87801f9508e5f41def" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Widgets.rpln"), "a32b65faaea05b3da5359be5a758b715.rtp" );
SetFractionComplete(12, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2420"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ab87e5d2c1f46088a9bd5ba428207394.rtp"), true, false);
SetFractionComplete(13, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2405.rtp"), "5d5fbd9e585b53ff99f724d83c64c33b" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\XMedia\\" + "Snippet.apln"), "ab87e5d2c1f46088a9bd5ba428207394.rtp" );
SetFractionComplete(14, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2421"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "8a9b23f1361866f594df08ec88fd65ed.rtp"), true, false);
SetFractionComplete(15, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2045.rtp"), "d280396d4d061242d0447f2bb04ebecd" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Links.rpln"), "8a9b23f1361866f594df08ec88fd65ed.rtp" );
SetFractionComplete(16, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2422"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "00dd49168ecea2f030a9ff7eca61ce25.rtp"), true, false);
SetFractionComplete(17, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1020.rtp"), "cf3508e92df0754e8f683571c01fae2f" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "AGM.dll"), "00dd49168ecea2f030a9ff7eca61ce25.rtp" );
SetFractionComplete(18, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2423"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "23546b30a269744b5cdc2e8dcb422b6f.rtp"), true, false);
SetFractionComplete(19, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2305.rtp"), "318d9b9d49e4e24338626ab9dd3ad4b5" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Graphics\\" + "DynamicDocuments.apln"), "23546b30a269744b5cdc2e8dcb422b6f.rtp" );
SetFractionComplete(20, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2424"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "60a440a6f5e70d9eb4228ef9e7a269ea.rtp"), true, false);
SetFractionComplete(21, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2297.rtp"), "8c5d484ecc45fa0ecd6a2366a49080d3" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Filters\\sangam readers\\" + "Reader For Word.smrd"), "60a440a6f5e70d9eb4228ef9e7a269ea.rtp" );
SetFractionComplete(22, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2425"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "3eaa7630872ede982c53e0636ccf73d2.rtp"), true, false);
SetFractionComplete(23, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2060.rtp"), "d11920463c704341a3bf1de9d8291cdd" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Sections.rpln"), "3eaa7630872ede982c53e0636ccf73d2.rtp" );
SetFractionComplete(24, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2426"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "0a48569f1caf68acaf8c6b0aa383453b.rtp"), true, false);
SetFractionComplete(25, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2066.rtp"), "8a6f3e9c99c56af0ffef11accde6dea1" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Spread.rpln"), "0a48569f1caf68acaf8c6b0aa383453b.rtp" );
SetFractionComplete(26, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2427"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ace0b4490f5deeb366721144fd3c6e72.rtp"), true, false);
SetFractionComplete(27, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2281.rtp"), "fd6980a08fb0177139bf0edd0e403578" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Dictionaries\\lilo\\" + "LILO.apln"), "ace0b4490f5deeb366721144fd3c6e72.rtp" );
SetFractionComplete(28, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2428"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "050f32dbc56fa7091163e64837c3178b.rtp"), true, false);
SetFractionComplete(29, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2174.rtp"), "db63ff4a117f2930889339f9e05b8618" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Scripts\\XHTML For Digital Editions\\" + "OEBExportUI.jsxbin"), "050f32dbc56fa7091163e64837c3178b.rtp" );
SetFractionComplete(30, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2413"), ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "InDesign CS4 Update Read Me.pdf"), true, false);
SetFractionComplete(31, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2429"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "e53e0ecf3a62ea4552a6fed686baa70c.rtp"), true, false);
SetFractionComplete(32, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1001.rtp"), "51f1b72b32f4f0639d09cf876dd96658" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "InDesign.exe"), "e53e0ecf3a62ea4552a6fed686baa70c.rtp" );
SetFractionComplete(33, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2430"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "b0f20e6afc0976f0cd65c06caea47d9e.rtp"), true, false);
SetFractionComplete(34, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1999.rtp"), "a2660cb9d4d39db5fc55efdf95486d2c" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "AppFramework.rpln"), "b0f20e6afc0976f0cd65c06caea47d9e.rtp" );
SetFractionComplete(35, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2431"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ac0438782573f6f8cf32d9dae6739c5b.rtp"), true, false);
SetFractionComplete(36, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2183.rtp"), "a7e4405f2bb78a9530b81946225d8525" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Scripts\\XHTML For Digital Editions\\resources\\" + "OEBExportStrings-fr_FR.jsxbin"), "ac0438782573f6f8cf32d9dae6739c5b.rtp" );
SetFractionComplete(37, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2432"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "f2802aa57707314767d70bde074a37d7.rtp"), true, false);
SetFractionComplete(38, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2079.rtp"), "1d28cdd4379906c6a845542a137fe91e" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Transparency.rpln"), "f2802aa57707314767d70bde074a37d7.rtp" );
SetFractionComplete(39, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2433"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ce4c0d6621c8a80a46ede533d60a5f15.rtp"), true, false);
SetFractionComplete(40, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2036.rtp"), "ad7e1d00958b3919ec72182fd78a4710" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "InCopyShared.rpln"), "ce4c0d6621c8a80a46ede533d60a5f15.rtp" );
SetFractionComplete(41, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2434"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "9d48f5df87535273286adaf53ae83b68.rtp"), true, false);
SetFractionComplete(42, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2046.rtp"), "4f633022d1a4e69d1e52509589fa4f9d" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Master Page.rpln"), "9d48f5df87535273286adaf53ae83b68.rtp" );
SetFractionComplete(43, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2435"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "52e8e377ccd2e9c0c96d31013d78286e.rtp"), true, false);
SetFractionComplete(44, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2052.rtp"), "b05d68b641bd623e952ae12778f395f2" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Paragraph Composer.rpln"), "52e8e377ccd2e9c0c96d31013d78286e.rtp" );
SetFractionComplete(45, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2436"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "89bd77b0df54d824dce5675618bc9848.rtp"), true, false);
SetFractionComplete(46, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2172.rtp"), "46e4af3b19ddee16c22ee0097441b64a" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Scripts\\XHTML For Digital Editions\\" + "OEBExport.jsxbin"), "89bd77b0df54d824dce5675618bc9848.rtp" );
SetFractionComplete(47, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2437"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "c485cc3c1258586d3427df6b880c2e25.rtp"), true, false);
SetFractionComplete(48, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2343.rtp"), "bad94d51c3849d51399dc49b8e1e537d" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Layout\\" + "Links UI.apln"), "c485cc3c1258586d3427df6b880c2e25.rtp" );
SetFractionComplete(49, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2438"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "6e4fb79aef18c3ff281845f6fb9d7868.rtp"), true, false);
SetFractionComplete(50, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2083.rtp"), "dedede1c50b0e4a24f7a5169674aa983" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Workgroup Client.rpln"), "6e4fb79aef18c3ff281845f6fb9d7868.rtp" );
SetFractionComplete(51, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2439"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "f7c935e297baad868df1dd0eac463502.rtp"), true, false);
SetFractionComplete(52, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2069.rtp"), "cff543282e3e5c9f92858fed9cbad408" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Table Model.rpln"), "f7c935e297baad868df1dd0eac463502.rtp" );
SetFractionComplete(53, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2440"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "9de0d41e9e118afc493278a4a0834070.rtp"), true, false);
SetFractionComplete(54, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2068.rtp"), "5a2515ec3d12ca9a90c48879fef53998" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Support for JavaScript.rpln"), "9de0d41e9e118afc493278a4a0834070.rtp" );
SetFractionComplete(55, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2441"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "850c7b1f50397f34b7c3089c2343cd0c.rtp"), true, false);
SetFractionComplete(56, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1041.rtp"), "22b3725c7f21aada34b97aa7a83f9c93" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "BIBUtils.dll"), "850c7b1f50397f34b7c3089c2343cd0c.rtp" );
SetFractionComplete(57, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2442"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "3637a134ff7cbc6c24be91d5572ef5e0.rtp"), true, false);
SetFractionComplete(58, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2023.rtp"), "1beb8fc1e385c8fa38865bee9226f863" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Generic Page Item.rpln"), "3637a134ff7cbc6c24be91d5572ef5e0.rtp" );
SetFractionComplete(59, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2443"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "59531c455365fb44404235f9f9d1ea6a.rtp"), true, false);
SetFractionComplete(60, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2077.rtp"), "30415dc943d76b3deb8e3b3f0b2815d1" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Text.rpln"), "59531c455365fb44404235f9f9d1ea6a.rtp" );
SetFractionComplete(61, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2444"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ff71da4edd99907e217b36fcfd49fb51.rtp"), true, false);
SetFractionComplete(62, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2185.rtp"), "c33bbf2cb94834a7db260376844b03b6" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Scripts\\XHTML For Digital Editions\\resources\\" + "OEBExportStrings-it_IT.jsxbin"), "ff71da4edd99907e217b36fcfd49fb51.rtp" );
SetFractionComplete(63, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2445"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "0825b1a0a8ebd002e1f7045e8f3b8c23.rtp"), true, false);
SetFractionComplete(64, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1080.rtp"), "0f3df341100917e72c30b2ad6a198daf" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "Public.dll"), "0825b1a0a8ebd002e1f7045e8f3b8c23.rtp" );
SetFractionComplete(65, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2446"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "4263513f2c119f5d60d492a531950dca.rtp"), true, false);
SetFractionComplete(66, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2410.rtp"), "61b8c723fecbf3dab7d9ba2516814c73" , ExpandPath("[AdobeCommon]\\Installers\\AdobeInDesign6AppBase\\" + "background-release.png"), "4263513f2c119f5d60d492a531950dca.rtp" );
SetFractionComplete(67, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2447"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "59c74152c32c66f5101f15b35cd5646f.rtp"), true, false);
SetFractionComplete(68, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2330.rtp"), "f8a3f1aa2664ef7a85900149c2c54e76" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Layout\\" + "Asset PubLibrary.apln"), "59c74152c32c66f5101f15b35cd5646f.rtp" );
SetFractionComplete(69, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2448"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "68d5c080604cbb4e4525a9ca8291b6df.rtp"), true, false);
SetFractionComplete(70, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1066.rtp"), "7591bf64e67ebcde6606da22b115ca1c" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "MPS.dll"), "68d5c080604cbb4e4525a9ca8291b6df.rtp" );
SetFractionComplete(71, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2449"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "f2bef9d6c44a5cf94f1b8924f005bc84.rtp"), true, false);
SetFractionComplete(72, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2086.rtp"), "4de43dacecdc6c41ff04acaab3f298e6" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "XML.rpln"), "f2bef9d6c44a5cf94f1b8924f005bc84.rtp" );
SetFractionComplete(73, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2450"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "a8bf89c28f2484e466a415f364c9dae8.rtp"), true, false);
SetFractionComplete(74, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2000.rtp"), "cb6cd7b2a6eac631f06398d462c536d3" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Application UI.rpln"), "a8bf89c28f2484e466a415f364c9dae8.rtp" );
SetFractionComplete(75, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2451"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "222f2d2fc9d4f0c2da88a425fa1d6d95.rtp"), true, false);
SetFractionComplete(76, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2200.rtp"), "4219cf47751791952eed363a77fd5c84" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Scripts\\XHTML For Digital Editions\\startup scripts\\" + "OEBExportMenuItemLoader.jsx"), "222f2d2fc9d4f0c2da88a425fa1d6d95.rtp" );
SetFractionComplete(77, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2452"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "e1d90a3cbd9db1c96311be6187d6af32.rtp"), true, false);
SetFractionComplete(78, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2392.rtp"), "deab1b13ce41a8f5d000ea79e244f687" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\UI\\" + "CSXS.apln"), "e1d90a3cbd9db1c96311be6187d6af32.rtp" );
SetFractionComplete(79, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2453"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "ee5bfaf6fbd48aba60fdee86d669614d.rtp"), true, false);
SetFractionComplete(80, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2065.rtp"), "25e99c1ea92d0723f00a7cc50d9d47eb" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Spread UI.rpln"), "ee5bfaf6fbd48aba60fdee86d669614d.rtp" );
SetFractionComplete(81, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2454"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "1d85cabbdcc8c8b07f467e7e61568735.rtp"), true, false);
SetFractionComplete(82, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\1086.rtp"), "736c64d8a6fbbbe569fb02ebfcc9684e" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\" + "swfport.dll"), "1d85cabbdcc8c8b07f467e7e61568735.rtp" );
SetFractionComplete(83, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2455"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "0caf825bd20e7ac633aab4193a1078bf.rtp"), true, false);
SetFractionComplete(84, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2033.rtp"), "d6d30cb7608a1dd74f52c8d0ee46057f" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Image.rpln"), "0caf825bd20e7ac633aab4193a1078bf.rtp" );
SetFractionComplete(85, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2456"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "3c587defa6c9f4965fef454869ac48a5.rtp"), true, false);
SetFractionComplete(86, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2387.rtp"), "32e8062476ac5e89fbd50e19340e82dd" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Plug-Ins\\Text\\" + "Text Frame Options.apln"), "3c587defa6c9f4965fef454869ac48a5.rtp" );
SetFractionComplete(87, 89);
InstallFile(ExpandPath("[ARK_ASSETS]\\Assets\\2457"), ExpandPath("[INSTALLDIR]\\AdobePatchFiles\\{DEB54051-EF93-1014-9339-88807D794BDA}\\" + "8bbf619a08e213d62e05582012265792.rtp"), true, false);
SetFractionComplete(88, 89);
_RIBS_function_PatchFile(ExpandPath("[ARK_ASSETS]\\Assets\\2074.rtp"), "451a2ff22af5256a85fc55f59ab1e221" , ExpandPath("[INSTALLDIR]\\Adobe InDesign CS4\\Required\\" + "Text Walker.rpln"), "8bbf619a08e213d62e05582012265792.rtp" );
RegistryDelete(0,"","","CLSID\\{4D8E7D87-0103-42f6-BE82-598C7E90A42C}\\VersionIndependentProgID","","REG_SZ");
RegistryDelete(0,"","","CLSID\\{4D8E7D87-0103-42f6-BE82-598C7E90A42C}\\TypeLib","","REG_SZ");
RegistryDelete(0,"","","InDesign.Application\\CLSID","","REG_SZ");
RegistryDelete(0,"","","TypeLib\\{1243A2D3-A9B9-44a8-97B5-AEB4DF0A366B}","","REG_SZ");
RegistryDelete(0,"","","CLSID\\{4D8E7D87-0103-42f6-BE82-598C7E90A42C}\\Programmable","","REG_SZ");
RegistryDelete(0,"","","TypeLib\\{1243A2D3-A9B9-44a8-97B5-AEB4DF0A366B}\\1.0","","REG_SZ");
RegistryDelete(0,"","","TypeLib\\{1243A2D3-A9B9-44a8-97B5-AEB4DF0A366B}\\HELPDIR","","REG_SZ");
RegistryDelete(0,"","","TypeLib\\{1243A2D3-A9B9-44a8-97B5-AEB4DF0A366B}\\1.0\\0","","REG_SZ");
RegistryDelete(0,"","","CLSID\\{4D8E7D87-0103-42f6-BE82-598C7E90A42C}","","REG_SZ");
RegistryDelete(0,"","","InDesign.Application","","REG_SZ");
RegistryDelete(2,"","","SOFTWARE\\Adobe\\InDesign\\6.0","EPIC_NAME","REG_SZ");
RegistryDelete(2,"","","SOFTWARE\\Adobe\\InDesign\\6.0","EPIC_SERIAL","REG_SZ");
SetFractionComplete(89, 89);
ARKAddToUninstallScript("ARKSetProperty(\"ProcessorFamily\",\"All\");\n");
if (IsBootstrapper())
{
	CAPSWriteCollectionData();
}
else
{
	ARKAddToUninstallScript('UninstallFile(ExpandPath("[ARK_SESSIONDIR]\\extensions\\AdobeInDesign6AppBase-mul-010409093738"+"AdobeInDesign6AppBase-mul-010409093738.proxy.xml"));');
	CAPSWritePayloadData("{DEB54051-EF93-1014-9339-88807D794BDA}", "InDesign", "Adobe InDesign CS4", "6.0.2", "2009-04-01 09:37:38.792000", ExpandPath(""), [], ["{28A787B3-9F21-1016-9FD6-FAAC1611BF16}", "{67B47AC6-315D-1015-94C7-CC8D2B46A79C}", "{BECAFFEA-A912-1016-8510-EC964A5AFDC4}", "{1E55C301-E619-1014-A084-D0A4F8909BE9}", "{DD43EE37-BD67-1014-A685-D578E026645C}", "{1C0D289D-0E52-1020-8368-B1E510393981}", "{1C0D289D-0E52-1020-8368-B1E510393981}", "{AC4ED0B4-D1A4-1021-8B47-D776A29CCDD1}", "{A113CF8B-7BD8-1014-94F1-D35418FB1557}", "{5B9305DE-6EC7-1014-A42A-AC98C4813B97}", "{A78E1F1A-72AB-1014-9464-CE5B26B20586}", "{E94C7D23-C426-1014-A407-C40A3471619F}", "{12C66667-CF94-101F-B4C7-89FCBD0CD1A6}", "{407E2899-D3DB-1014-B30E-B5DADDA98B3F}", "{21E3550D-8301-1014-BAA4-CF2740C0C42F}", "{0DAEF4C4-B18E-1014-8AB1-880F797389E3}"]);
}
// RIBSBuildVersion = 2.1.59.0
// Created = 2009-04-01 09:37:38.792000
// TargetName = AdobeInDesign6AppBase-mul-010409093738
